.lp-timeline .lp-timeline-list--hidden {
  display: none;
}
.lp-timeline .lp-timeline-list__trigger {
  overflow-anchor: none;
}
.lp-timeline .lp-timeline-content {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: opacity 0.7s, -webkit-transform 0.7s;
  transition: opacity 0.7s, -webkit-transform 0.7s;
  transition: opacity 0.7s, transform 0.7s;
  transition: opacity 0.7s, transform 0.7s, -webkit-transform 0.7s;
}
.lp-timeline .lp-timeline-content--ajust-left {
  opacity: 0;
  -webkit-transform: translateX(-200px);
          transform: translateX(-200px);
}
.lp-timeline .lp-timeline-content--ajust-right {
  opacity: 0;
  -webkit-transform: translateX(200px);
          transform: translateX(200px);
}
.lp-timeline .lp-timeline-content--discard {
  position: absolute;
  width: 100%;
}
.lp-timeline .item--hidden {
  display: none;
}
/*
 * JavaScript dependent elements
 */
html.js .lp-timeline .lp-timeline-navigation-items {
  overscroll-behavior-x: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
html.js .lp-timeline .lp-timeline-navigation-items::-webkit-scrollbar {
  display: none;
}

